PDA

View Full Version : aMSN 0.95 Problem



ATAQ
December 31st, 2005, 07:28 PM
I just tried to install aMSN 0.95 there, the installation went grand, as expected. But when I tried to run the program it said that "tkcximage" was missing, I cant understand this, I tried various 0.95 type downloads and all give the same error.
Anybody have any suggestions?

matiastepli
December 31st, 2005, 07:39 PM
I installed the new version of amsn configuring, compiling and installing it. May, will be usefull for you to know that I had the following dependencies: tcl8.4-dev and tk8.4-dev. At least, those were the packages needed for me to compile it. However, that was not a problem with apt-get ;-) . Then, I had no problems running the program.


Good luck,
regards!.

waltervalderrama
January 5th, 2006, 03:11 PM
what, apt-get? as long as i know, amsn 0.95 is not backported. Or, do you have a secret repository? please share it with us

bonzodog
January 5th, 2006, 04:54 PM
He means the dependencies were easliy met with apt-get.